# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-03 08:43
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0042_auto_20180617_0954'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productalert',
            name='count',
            field=models.IntegerField(default=1, verbose_name='Количество'),
        ),
    ]
